.table-search td, .table-search th {
padding: 3px;
}

.table-list{
margin-top: 10px;
}



.floatright {
    float:right;
}

.floatleft {
    float:left;
}

/*-------------------------------- NEW CSS---------------------------*/
.piped span:first-child {
    border-left: none;
    padding-left: 0;
}

body {
    font-family: 'Public Sans', sans-serif;
    background: #fafafa;
	font-size:15px;
}

p {
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1.7em;
    color: #999;
}

a, a:hover, a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

.navbar {
    padding: 15px 10px;
    background: #fff;
    border: none;
    border-radius: 0;
    margin-bottom: 40px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}

.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */
#sidebar {
    width: 220px;
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    z-index: 999;
    background: #1f2d3e;
    color: #fff;
    transition: all 0.3s;
}

#sidebar.active {
    margin-left: -250px;
}

#sidebar .sidebar-header {
    padding: 18px 24px;
    border-bottom: rgb(255 255 255 / 27%) solid 1px;
}
#sidebar .sidebar-header h3{
	margin: 0;
	font-size: 16px;
	position:relative;
}
#sidebar .sidebar-header h3 button{
	position:absolute;
	right:-50px;
	top:10px;
}
#sidebar .sidebar-header h3 i{
	vertical-align: text-bottom;
	margin-right: 5px;
	font-size: 21px;
	color: #03a9f4;
}
#sidebar ul.components {
    padding: 20px 0;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li {
	margin-bottom:10px;
}
#sidebar ul ul li {
	margin-bottom:5px;
}
#sidebar ul li a {
    padding: 8px 18px;
    display: block;
    color: #bababa;
    border-left: #1f2d3e solid 3px;
}
#sidebar ul li a i{
    font-size: 22px;
    vertical-align: bottom;
    max-width: 22px;
    max-height: 22px;
    margin-right: 10px;
}
#sidebar ul li a:hover {
    color: #ffffff;
}

#sidebar ul li.active > a, a[aria-expanded="true"] {
    color: #03a9f4;
    background: #1f2d3e;
    border-left: #03a9f4 solid 3px;
}


a[data-toggle="collapse"] {
    position: relative;
}

a[aria-expanded="false"]::before, a[aria-expanded="true"]::before {
    display: block;
    position: absolute;
    right: 20px;
    font-family: 'Material Icons';
  	content: "chevron_right";
    font-size: 12px;
	top:12px;
}
a[aria-expanded="true"]::before {
    font-family: 'Material Icons';
  	content: "expand_more";
}


ul ul a {
    font-size: 14px !important;
    padding-left: 50px !important;
}

ul.CTAs {
    padding: 20px;
}

ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}
a.download {
    background: #fff;
    color: #7386D5;
}
a.article, a.article:hover {
    background: #6d7fcc !important;
    color: #fff !important;
}


/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */
#content {
    width: calc(100% - 220px);
    padding: 15px 30px;
    min-height: 100vh;
    transition: all 0.3s;
    position: absolute;
    top: 0;
    right: 0;
    padding-top: 85px;
}
#content.active {
    width: 100%;
}


/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */
@media (max-width: 768px) {
    #sidebar {
        margin-left: -250px;
    }
    #sidebar.active {
        margin-left: 0;
    }
    #content {
        width: 100%;
		padding:15px;
    }
    #content.active {
        width: calc(100% - 250px);
    }
    #sidebarCollapse span {
        display: none;
    }
}
#sidebarCollapse{
    background-color: transparent;
    padding: 5px;
	border:
    none;
    vertical-align: top;
    border-radius: 3px;
    color: #8e8787;
    /* margin-left:-5px; */
}
#sidebarCollapse:hover{
	background-color:#03a9f4;
	color:#fff;
}
#sidebarCollapse i{
	vertical-align:top;
}
.material-symbols-outlined:hover{
	color:inherit;
}
.primary_color{
	color:#03a9f4;
}
.light_color{
	color:#ccc;
}
.warning_color{
	color:#ff9800;
}
.success_color{
	color:#0C3;
}
.danger_color{
	color:#F00;
}
.heading1{
	text-transform: uppercase;
	font-size: 18px;
	font-weight: bold;
	border-left:#03a9f4 solid 3px;
	padding-left:10px;
	margin: 0 0 25px 0;
}
.block{
	background-color:#fff;
	border-radius:10px;
	padding:20px 15px;
	margin-bottom:15px;
	box-shadow: 1px 1px 10px rgb(0 0 0 / 10%);
}
@media (max-width: 768px) {
	.block{
		border-radius:0;
		padding:15px;
		margin-left:-15px;
		margin-right:-15px;
	}
}
.table>tbody>tr:last-child>td{
    border-bottom: 1px solid #ddd;
}
.table{
	border: 1px solid #ddd;
	margin:10px 0 0 0;
}
.table .material-symbols-outlined{
	font-size:20px;
}
form input[type="text"],
form input[type="tel"],
form input[type="email"],
form input[type="password"],
form input[type="file"],
form textarea,
form select{
    width: 100%;
    margin: 0 0 15px 0;
    padding: 8px 12px;
    border: solid 1px #ccc;
    font-size: 16px;
    height: 40px;
    border-radius: 100px;
}
form textarea{
	height:120px;
}
a:hover, input:hover, input:focus, select:hover, textarea:hover{
	outline:none;
}
.row_space{
	margin-right: -5px;
	margin-left: -5px;
}
.row_space > div{
	padding-right: 5px;
	padding-left: 5px;
}
.btn{
	height:40px;
	border-radius:100px;
	    padding: 6px 22px;
    font-size: 15px;
}
.btn i{
	    font-size: 18px;
    vertical-align: middle;
    line-height: 29px;
}
.header{
	margin-bottom: 20px;
	background-color: #fff;
	box-shadow: 0px 4px 10px rgb(0 0 0 / 5%);
	position: fixed;
	top: 0;
	right: 0;
	left: 220px;
	height: 58px;
	padding: 12px 15px;
	transition:	all 0.3s;
	z-index:1;
}
#content.active .header{
	left:0;
}

@media screen and (max-width: 767px){
	.table-responsive {
		margin-bottom: 0;
		border: none;
	}
}
.user_login{
	float:right;
}
.user_login span{ 
    border: #fff solid 2px;
    padding: 4px 12px;
    border-radius: 100px;
    font-size: 14px;
    display: inline-block;
	color:#008ecf;
}
.user_login .btn{
	padding: 0 16px;
	height: auto;
	font-size: 15px;
}
@media (max-width: 768px){
	.header{
		left:0;
		white-space: nowrap;
	}
	#content.active .header{
		left:220px;
	}
	#content.active .user_login{
		display:none;
	}
}
.btn-primary {
    color: #fff;
    background-color: #03a9f4;
    border-color: #03a9f4;
}
.btn-primary:hover {
    color: #fff;
    background-color: #008ecf;
    border-color: #008ecf;
}